<?xml version="1.0" encoding="utf-8"?>
	<kdpkgs isv="kingdee" ver="7.0.1" increment="0" releaseTime="20241022">
		<product name="constellation_scmc" starryDisplayName="" nameCN="供应链云" ver="7.0.1" releaseTime="20241022" displayName="CONSTELLATION.SCMC.V7.0.1_1022">
			<dependencies>
				<dependency name="constellation_fi" ver="7.0.1" type="v"/>
				<dependency name="constellation_imsc" ver="7.0.1" type="v"/>
				<dependency name="cosmic_bos" ver="7.0.1" type="v"/>
				<dependency name="constellation_bdmaster" ver="6.0.14" type="r"/>
				<dependency name="constellation_mpscmm" ver="7.0.1" type="v"/>
				<dependency name="cosmic_mc" ver="7.0.1" type="v"/>
			</dependencies>
			<field name="SCMC" nameCN="供应链云">
				<app>
					<name>scmc-scmoc</name>
					<ver>7.0.1</ver>
					<appids>scmoc</appids>
					<dependon></dependon>
					<resource>413756963,165056274</resource>
				</app>
				<app>
					<name>macc</name>
					<ver>7.0.1</ver>
					<appids>mpdm,cal,bd,eca,aca,sca,cad</appids>
					<dependon></dependon>
					<resource>413070463,723012935</resource>
				</app>
				<app>
					<name>scmc-invp</name>
					<ver>7.0.1</ver>
					<appids>invp</appids>
					<dependon></dependon>
					<resource>616191677,277909677</resource>
				</app>
				<app>
					<name>bd-barcode</name>
					<ver>7.0.1</ver>
					<appids>barcode</appids>
					<dependon></dependon>
					<resource>515260052,614508576</resource>
				</app>
				<app>
					<name>esc-myir</name>
					<ver>6.0.1</ver>
					<appids>myir</appids>
					<dependon></dependon>
					<resource>102137695</resource>
				</app>
				<app>
					<name>fi-cal</name>
					<ver>7.0.1</ver>
					<appids>cal</appids>
					<dependon></dependon>
					<resource>138779562,823543459,145457352</resource>
				</app>
				<app>
					<name>fi-calx</name>
					<ver>7.0.1</ver>
					<appids>calx</appids>
					<dependon></dependon>
					<resource>252804516,857205645,944730151</resource>
				</app>
				<app>
					<name>macc-cad</name>
					<ver>7.0.1</ver>
					<appids>cad</appids>
					<dependon></dependon>
					<resource>100104897,820128720</resource>
				</app>
				<app>
					<name>macc-aca</name>
					<ver>7.0.1</ver>
					<appids>aca</appids>
					<dependon></dependon>
					<resource>615886701,903592961</resource>
				</app>
				<app>
					<name>macc-eca</name>
					<ver>7.0.1</ver>
					<appids>eca</appids>
					<dependon></dependon>
					<resource>197608684,632008919</resource>
				</app>
				<app>
					<name>macc-sca</name>
					<ver>7.0.1</ver>
					<appids>sca</appids>
					<dependon></dependon>
					<resource>398891544,469281811</resource>
				</app>
				<app>
					<name>scmc-ccm</name>
					<ver>7.0.1</ver>
					<appids>ccm</appids>
					<dependon></dependon>
					<resource>880640174,972089028</resource>
				</app>
				<app>
					<name>scmc-im</name>
					<ver>7.0.1</ver>
					<appids>im</appids>
					<dependon></dependon>
					<resource>305163079,686036970</resource>
				</app>
				<app>
					<name>scmc-ism</name>
					<ver>7.0.1</ver>
					<appids>ism</appids>
					<dependon></dependon>
					<resource>528754372,110574021</resource>
				</app>
				<app>
					<name>scmc-conm</name>
					<ver>7.0.1</ver>
					<appids>pcm,conm</appids>
					<dependon></dependon>
					<resource>571988714,577864991</resource>
				</app>
				<app>
					<name>scmc-isf</name>
					<ver>6.0.1</ver>
					<appids>isf</appids>
					<dependon></dependon>
					<resource>197211338,325058020</resource>
				</app>
				<app>
					<name>scmc-mobpm</name>
					<ver>7.0.1</ver>
					<appids>mobpm</appids>
					<dependon></dependon>
					<resource>988485170,855790550</resource>
				</app>
				<app>
					<name>scmc-plat</name>
					<ver>7.0.1</ver>
					<appids>plat</appids>
					<dependon></dependon>
					<resource>197338401,197848711</resource>
				</app>
				<app>
					<name>scmc-mobim</name>
					<ver>7.0.1</ver>
					<appids>mobim</appids>
					<dependon></dependon>
					<resource>674691222,337260513</resource>
				</app>
				<app>
					<name>scmc-mobsm</name>
					<ver>7.0.1</ver>
					<appids>mobsm</appids>
					<dependon></dependon>
					<resource>373067350,591519377</resource>
				</app>
				<app>
					<name>scmc-pm</name>
					<ver>7.0.1</ver>
					<appids>pm,mypr</appids>
					<dependon></dependon>
					<resource>507995944,135190888</resource>
				</app>
				<app>
					<name>scmc-pms</name>
					<ver>7.0.1</ver>
					<appids>pms</appids>
					<dependon></dependon>
					<resource>238015533,895019425</resource>
				</app>
				<app>
					<name>scmc-scmdi</name>
					<ver>6.0.6</ver>
					<appids>scmdi</appids>
					<dependon></dependon>
					<resource>543696657,247686383</resource>
				</app>
				<app>
					<name>scmc-pmp</name>
					<ver>7.0.1</ver>
					<appids>pmp</appids>
					<dependon></dependon>
					<resource>527914867,256899224</resource>
				</app>
				<app>
					<name>scmc-sbs</name>
					<ver>7.0.1</ver>
					<appids>sbs</appids>
					<dependon></dependon>
					<resource>470087155,528384994</resource>
				</app>
				<app>
					<name>scmc-sctm</name>
					<ver>7.0.1</ver>
					<appids>sctm</appids>
					<dependon></dependon>
					<resource>288692406,217106405</resource>
				</app>
				<app>
					<name>scmc-sdkscmc</name>
					<ver>7.0.1</ver>
					<appids>sdkscmc</appids>
					<dependon></dependon>
					<resource>665686754</resource>
				</app>
				<app>
					<name>scmc-upm</name>
					<ver>7.0.1</ver>
					<appids>upm</appids>
					<dependon></dependon>
					<resource>384381400,910785184</resource>
				</app>
				<app>
					<name>scmc</name>
					<ver>6.0.9</ver>
					<appids>pm,vmi,sbs,plat,im,sm,conm,ism,pms,pmp</appids>
					<dependon></dependon>
					<resource>489121318,160174936</resource>
				</app>
				<app>
					<name>scmc-sm</name>
					<ver>7.0.1</ver>
					<appids>sm</appids>
					<dependon></dependon>
					<resource>331850015,355651999</resource>
				</app>
				<app>
					<name>scmc-vmi</name>
					<ver>7.0.1</ver>
					<appids>vmi</appids>
					<dependon></dependon>
					<resource>559349326,952504159</resource>
				</app>
			</field>
		</product>
		<format ver="3.0" type="v"/>
		<region type="constellation"/>
		<resourceProfiles>
			<resourceProfile type="datamodel">configuration/configuration.json</resourceProfile>
		</resourceProfiles>
		<description>
			<time>2024-10-22 19:20:35</time>
			<content>【功能优化】优化了采购管理、销售管理、采购价格、销售价格、信用控制管理的新旧报表菜单显示，授权新报表则显示新报表，授权旧报表则显示旧报表，新旧都授权则显示新报表，提升用户体验和满意度
【功能优化】优化了变更模型中更正反写的功能，减少数据问题风险，降低交付成本
【功能优化】优化了物权转移单为源单的转换规则属性的扩展性，规范业务流程的扩展配置
【功能优化】优化了销售毛利表含税数据统计逻辑，通过从单据直接获取含税数据，帮助用户更准确的获取销售毛利
【功能优化】优化了销售毛利表查询条件，支持按VMI销售相关业务类型查询数据，满足用户查询数据的需求
【功能优化】优化了销售合同预开票操作流程，支持直接打开下游单据编辑页面，提升用户体验
【功能优化】优化了销售订单预开票操作流程，支持直接打开下游单据编辑页面，提升用户体验
【功能优化】优化了付款单按照采购合同管控支付金额，采购合同按履约支付为否时，付款单的金额不允许超过采购合同的总价税合计，保障支付安全
【功能优化】优化了付款单按照委外采购订单管控支付金额，委外采购订单按履约支付为否时，付款单的金额不允许超过订单的总价税合计，保障支付安全
【功能优化】优化了付款单按照采购订单管控付款金额，采购订单按履约支付为否时，付款单的金额不允许超过采购订单的总价税合计，保障支付安全
【功能优化】优化了采购验收单、收货通知单、物权转移单、采购订单批量变更单和采购申请批量变更单中字段在开发平台中属性的扩展性，修改了功能控制的设置，规范单据的扩展配置
【功能优化】优化了变更白名单功能，支持通过引入、引出方式快速准确完成数据迁移
【功能优化】优化了变更方案功能，支持通过引入、引出方式快速准确完成数据迁移
【功能优化】优化了信用控制管理应用菜单，支持通过向导式配置页面，快速完成核心基础配置
【功能优化】优化了销售订单物料明细变更为取消时，联动发货计划行为取消
【新功能】支持了采购销售合同的获取价格功能，默认从销售价目表获取价格，满足用户的取价需求
【功能优化】优化了信用服务中插件获取不到时提示语的可读性，提升用户体验
【功能优化】优化了信用服务中对billno字段的兼容性处理，提升信用服务稳定性
【功能优化】优化了信用服务启用逻辑，提升信用服务稳定性
【功能优化】优化了信用流水生成及删除逻辑，提升业务异常时信用余额更新的准确性
【功能优化】优化了信用流水生成逻辑，通过增加重复流水校验，提升信用余额更新的准确性
【功能优化】优化了采购订单到协同采购订单的转换规则，增加合同号、采购员、配置号、跟踪号等字段映射，满足客户业务需求
【功能优化】优化了采购订单到采购收货单或收货通知单的转换规则，增加数据范围委外直送为否。优化了采购订单到采购入库单的转换规则，委外直送为是并且业务类型编码为110时，采购入库单的库存事务为产品委外采购入库
【功能优化】优化了采购订单委外直送的业务逻辑，新增委外直送和委外加工商字段，采购订单用于委外直送时，委外直送为是，并必须录入委外加工商
【功能优化】优化了采购订单变更单的校验控制，如果变更方式为取消，并且已退库基本数量和已退验基本数量大于0，变更单提交失败，保证数据完整性
【功能优化】优化了物权转移单的功能操作，支持在物权转移单单据页面点击刷新按钮，刷新页面数据，提升用户体验
【功能优化】优化了委外采购订单的投料方式，新增BOM，支持按委外BOM展开发料明细
【新功能】新增了委外BOM基础资料，可以维护委外采购成品与组件的关系，便于企业规范管理委外采购业务
【功能优化】优化了委外采购入库审核反写委外采购订单的反写规则，超额检查不控制入库数量超过已发料套数时，入库单审核失败，满足客户的业务场景
【功能优化】优化了委外采购退货流程，支持红字委外采购入库单根据委外采购退货或委外采购退补货业务类型区分反写委外采购订单的反写规则，保证数据的准确性
【功能优化】优化了业务组数据隔离的逻辑，满足了客户通过组内共享、业务主管、非业务员角色进行数据查询的需求
【功能优化】优化了发货通知单发货部门的范围为以下3个范围的并集，当前发货组织对应的行政组织、当前发货组织的业务单元分配部门、库管员对应的主职部门
【功能优化】优化了信用控制管理应用菜单，通过增加菜单紧凑性及设置合理的菜单顺序，提升用户体验
【新功能】支持了委外采购按供应商相同核销的功能，满足同一供应商不同订单外发材料相同，当前订单不够足额核销时，自动核销其他未完全核销的发料单
【新功能】支持了委外核销调整功能，满足已核销的委外入库单需要手工调整材料核销结果的场景。注意：只支持当期及以后期间的委外入库单进行核销调整，不支持历史期间入库单进行核销调整
【新功能】支持了委外手工核销功能，满足了企业在先委外采购入库后发料时需要手工材料核销，或者委外采购入库单无需发料核销但需要将入库未委外核销数量置为0的使用场景
【功能优化】优化了存货核算功能菜单展示层级，将原菜单整合至核算工作台、核算数据、出入库核算、存货记账、存货跌价、期末处理、报表分析、分析日志、初始化、基础配置等一级菜单下展示，使得功能更加紧凑简洁，方便用户理解和查找
【功能优化】优化了异常成本处理界面数据过滤控制，实时移动加权平均法的物料参与过滤时，以即时成本是否异常作为判断依据，且只允许过滤即时单价异常的数据，排除正常数据干扰，提升用户维护异常数据的效率
【问题修复】修复了启用核销平台的核销时，财务应付单既作为主方单据又做为辅方单据参与核销，最后一次全部核销时，本次核销金额计算错误，导致应付单未核销金额出现负数的异常问题
【问题修复】修复了采购暂估明细表包含成本调整单选项是否开启查询结果数据相同的问题
【功能优化】优化了单据同步取存货类别的逻辑，按照库存组织&gt;货主&gt;核算组织的优先级取对应核算组织-物料核算信息中维护的存货类别。注意：按库存组织取存货类别时库存组织需要有核算组织属性
【问题修复】修复了物料交易明细表查询成本调整单时供应商或客户字段为空的问题
【问题修复】修复了红蓝采购入库核销且红字入库单部分核销时，核算成本记录无法核销拆单的问题
【问题修复】修复了采购入库单导入后库存类型为空的问题，修复后支持不导入库存类型直接按库存事务取默认值
【功能优化】优化了库存管理和业务设置的部分菜单路径，业务设置增加了“供应链系统参数”菜单，提升产品易用性
【问题修复】修复了盘点表主物料赋值逻辑，支持录入物料或者保存盘点表时给主物料赋值
【问题修复】修复了领料申请单获取不到单位成本的问题
【新功能】支持了EAS客户切换到星瀚产品后对初始化数据进行迁移，预制了相关基础资料与单据的集成方案，降低实施交付成本
【新功能】支持了委外采购入库的退货和退补货流程，满足了企业在收到委外产品后发现质量不良后需要退货给委外供应商的场景
【新功能】用于维护仓库与物料之间的关系，与在仓库设置的“物料设置”页签中维护数据是同样的效果，但批量查询和维护操作更加方便
【功能优化】增加了库存期间余额负结存校验参数，防止期末负结存数据影响财务核算
【问题修复】修复了盘点方案审核生成盘点表取数逻辑，修复后只要有库存即可生成盘点表，不再校验物料库存信息是否审核，避免因此造成盘点表生成失败
【功能优化】完善了库存管理的库管员、仓库、物料数据关系控制，优化了业务组数据隔离逻辑，并且极速报表支持了按业务数据关系和平台数据规则权限隔离数据
【新功能】发布了平衡利库工作台功能，支持计划员通过平衡利库工作台一站式处理平衡利库的相关业务：需求汇总、汇总数量审批、平衡利库、利库结果预览及调整、利库建议投放等，计划员的工作效率大大提升
【功能优化】优化了序列号功能，显著提升了序列号功能的灵活性与扩展性
【问题修复】修复了即时库存报表仓库数据隔离逻辑，修复后不显示0库存行时，仍然能支持仓库数据隔离
【功能优化】优化了产品组在主联副场景下，联产品某个成本子要素支持按定额成本计算，满足用户主联业务的精细核算
【功能优化】优化了物料存货核算余额维度启用“辅助属性”，成本核算同步按此辅助属性核算成本，满足用户辅助属性业务的精细核算
【新功能】新增了标准成本核算应用“成本中心计划”功能，用于实现成本中心自制资源费率的估算场景，设置计划方案，满足用户制定资源费率的过程可追溯，可对比，可传递
【新功能】新增了标准成本核算应用“成本中心计划”功能，用于实现成本中心自制资源费率的估算场景，发布计划费率，满足用户制定资源费率的过程可追溯，可对比，可传递
【新功能】新增了标准成本核算应用“成本中心计划”功能，用于实现成本中心自制资源费率的估算场景，归集计划相关数量，满足用户制定资源费率的过程可追溯，可对比，可传递
【功能优化】优化了制造费用分配场景，支持某一维度的费用分配给对应维度的成本核算对象，缩减分配范围，使得用户分配数据更精准
【功能优化】优化了成本还原算法，支持按物料+存货余额维度中的特定维度进行还原，用户还原数据更加精准
【功能优化】优化了实际成本核算的材料归集源头单据，支持成本调整单参与成本归集分配，满足特殊场景下的成本数据归集需求
【功能优化】优化了标准成本核算的差异分摊算法，支持了分层断点计算，方便用户由于环境原因导致差异分摊未执行完成就中断时，再一次进行差异分摊时从断点开始计算，节省月结计算时间
【功能优化】优化了实际成本核算、标准成本核算中功能菜单展示层级，将原菜单整合至成本工作台、成本中心核算、产品成本估算、产品成本核算、产品成本分析等一级菜单下展示，使得功能更加紧凑简洁，方便用户理解查找
【功能优化】优化了实际费用归集应付单的委外加工费的逻辑，方便用户在没有填“成本金额”时可以正常归集应付单的金额 本位币数据
【功能优化】优化了资源耗用量归集的配置单据中，字段映射配置支持设置固定值，满足用户特殊场景下的资源数据归集需求
【问题修复】修复了实际费用归集应付单的委外加工费时，过滤转付类型的应付单，使得用户成本归集数据准确
【新功能】增加了采购运营中心，运营人员可通过采购运营中心，监控企业采购业务的端到端流程运营现状，KPI执行情况，也可以接收和查看企业外部伙伴信息和营商环境信息，助力企业对采购流程数据的快速获取及分析
【功能优化】优化了指标功能，使用户可以维护指标的业务属性和指标映射，制定和查询考核目标。丰富了指标功能的业务场景，提升了该功能的可用性
</content>
			<url>https://vip.kingdee.com/knowledge/specialDetail/174932024967338752?categoryCode=constellation_scmc&amp;itemCode=CONSTELLATION.SCMCV7.0.1_1022</url>
		</description>
		<kdpkg>
			<ID>413756963</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>scmc-scmoc-dm-1.x.zip</name>
			<type>dm</type>
			<md5>7effd2e45ba7914f480ea17543bde716</md5>
			<secret>d540c8c0508a9bbb583d05592d16e5a59f76bafb894e8171f31de590abc4417b</secret>
		</kdpkg>
		<kdpkg>
			<ID>165056274</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>scmc-scmoc.zip</name>
			<type>jar</type>
			<md5>de6c986a2544aa4b4cceee7427882eb1</md5>
			<secret>6c66fd2c2b8d83dab5b39a16770ab7e485275a0910b459404510ac9879abfc7b</secret>
		</kdpkg>
		<kdpkg>
			<ID>413070463</ID>
			<sourcePath>jar</sourcePath>
			<outputPath></outputPath>
			<name>macc.lib</name>
			<type>jar</type>
			<md5>49c7b707a003c863bf53aedc5c546a02</md5>
			<secret>01c3c1e6058050f5f5201fe7c084397882d886e67b53f88e293d8600de32c9b6</secret>
		</kdpkg>
		<kdpkg>
			<ID>616191677</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>scmc-invp-dm-1.x.zip</name>
			<type>dm</type>
			<md5>48c5c89515af9dadccc335f8bd1fe1c7</md5>
			<secret>c96bd1d0ccb63aa319f8606f407a0bca8c7879f068c44148bc42708847f3893b</secret>
		</kdpkg>
		<kdpkg>
			<ID>277909677</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>scmc-invp.zip</name>
			<type>jar</type>
			<md5>491db9b178d90d86b535b62f5441ca33</md5>
			<secret>57bce1b9a1b2e678695b9f158ef325a8e9cbfe2c74d0890e905b2e725f6d6e7c</secret>
		</kdpkg>
		<kdpkg>
			<ID>515260052</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>bd-barcode.zip</name>
			<type>jar</type>
			<md5>ff22854fd16f34e8625cb0219138758d</md5>
			<secret>b3d1971fce6a058268088cf87e71837ef7c8049e75272de43baf2c77a037f3c7</secret>
		</kdpkg>
		<kdpkg>
			<ID>614508576</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>bd-barcode-dm-1.x.zip</name>
			<type>dm</type>
			<md5>de707eca2dd73c86d4e9e6b027332ac8</md5>
			<secret>e0353cfacda095189ac0e495520a36834b5942bd68d90c62efdd86cbd18b9ead</secret>
		</kdpkg>
		<kdpkg>
			<ID>102137695</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>esc-myir-dm-1.x.zip</name>
			<type>dm</type>
			<md5>8876852547fded34d8d771ed695e4d57</md5>
			<secret>6a7bf75f9a329d72941b6aa58bd9352edb50011663cf775a4d69775b77ca35e2</secret>
		</kdpkg>
		<kdpkg>
			<ID>138779562</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>fi-cal-dm-1.x.zip</name>
			<type>dm</type>
			<md5>21b0afcc6092d3bd4536d174ea6e65dc</md5>
			<secret>c0d2e7da772cd2aae01e1ab00aab4b44123b58031a09f85da04278c4b98165f2</secret>
		</kdpkg>
		<kdpkg>
			<ID>823543459</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>fi-cal.zip</name>
			<type>jar</type>
			<md5>f5c51eee95bd2a8324aba0394bfe2b7a</md5>
			<secret>7ab193cec4e8d70725dd6d3b99ebddeafe69845dec20cdaf6d59a4dfd1a737b8</secret>
		</kdpkg>
		<kdpkg>
			<ID>252804516</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>fi-calx.xml</name>
			<type>jar</type>
			<md5>d5d7c4588378c5ba0c260cddc8a77831</md5>
			<secret>eabb7904bc26090736030a789c20e8934ca533c4b500a2eb74b49441b4fe8b23</secret>
		</kdpkg>
		<kdpkg>
			<ID>857205645</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>fi-calx-dm-1.x.zip</name>
			<type>dm</type>
			<md5>214df133a4e57e3fc592365e53b2c6d6</md5>
			<secret>c91c277127406a5a56c2e308ed41278dc7eeecece6d5e11f9c8d88ad4319e7d9</secret>
		</kdpkg>
		<kdpkg>
			<ID>145457352</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>fi-cal.xml</name>
			<type>jar</type>
			<md5>cee430f0b9ffe086cdc4943e73ad89c7</md5>
			<secret>8f36a6d74c7861abbcf14266991f9cba2e2bb0d79f5e9cf5958d8466d80d07db</secret>
		</kdpkg>
		<kdpkg>
			<ID>944730151</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>fi-calx.zip</name>
			<type>jar</type>
			<md5>36c8390f532a818c3aab2bcccb1cb081</md5>
			<secret>acab740071e7d67db197d88fcb384975a14c327f7538a75e415b58933481db5d</secret>
		</kdpkg>
		<kdpkg>
			<ID>100104897</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>macc-cad-dm-1.x.zip</name>
			<type>dm</type>
			<md5>b113bedf4edfc50f82f16709cba3d37b</md5>
			<secret>340af4877e92d6d48d75682e570e3a6f4640ac08646598d74f389836896d01ef</secret>
		</kdpkg>
		<kdpkg>
			<ID>723012935</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>macc.xml</name>
			<type>jar</type>
			<md5>be40e5b445404ced4cd6255d9e2fa3ed</md5>
			<secret>5e4bf875c75e62a8250a0d838898093a8fc17747f86746405aa164265fbaba35</secret>
		</kdpkg>
		<kdpkg>
			<ID>615886701</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>macc-aca-dm-1.x.zip</name>
			<type>dm</type>
			<md5>9d0092f050fa49c39541dc5359054978</md5>
			<secret>9b0ba1ba5216d29511e81fc6a0e79348d38fa961a138c65132e1905f4714674d</secret>
		</kdpkg>
		<kdpkg>
			<ID>197608684</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>macc-eca-dm-1.x.zip</name>
			<type>dm</type>
			<md5>77c26150c2c3ee2650366477830f2436</md5>
			<secret>f46891e937139003a054b3ac12ee8a3d3ecbdcc5a39804624a391f2585abd478</secret>
		</kdpkg>
		<kdpkg>
			<ID>398891544</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>macc-sca-dm-1.x.zip</name>
			<type>dm</type>
			<md5>0330ee2d72bb1322cf085e621a1aa0da</md5>
			<secret>529f534acf9c8f327cfa64f57c1528695b0e14b1b3e3601030ff5f5c348728de</secret>
		</kdpkg>
		<kdpkg>
			<ID>820128720</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>macc-cad.zip</name>
			<type>jar</type>
			<md5>46f162cae8a754837f756f57b91fbb6d</md5>
			<secret>302045fb4df970ee4941499a8bcb25cf1c9695258be18519abc7a9dd7e2b424a</secret>
		</kdpkg>
		<kdpkg>
			<ID>903592961</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>macc-aca.zip</name>
			<type>jar</type>
			<md5>c014102adddfdc53aed2230551417234</md5>
			<secret>b931662354073b72643e205a6a3a7c1342dc7142b958e3c35e96b9baa0f4439a</secret>
		</kdpkg>
		<kdpkg>
			<ID>632008919</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>macc-eca.zip</name>
			<type>jar</type>
			<md5>6eb797946aa42c8a61b30a364519cce6</md5>
			<secret>77971e2e87803dac7477fd01aa0340ed240cb7184e620b8797e2233259f6e5ef</secret>
		</kdpkg>
		<kdpkg>
			<ID>469281811</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>macc-sca.zip</name>
			<type>jar</type>
			<md5>85eaa94c2af3b96d729b0070a03d6619</md5>
			<secret>0ff50863f2322ec2b68c5cf0d26e553032f9e792959641c75615f8e1bc1929a0</secret>
		</kdpkg>
		<kdpkg>
			<ID>880640174</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>scmc-ccm-dm-1.x.zip</name>
			<type>dm</type>
			<md5>184bc2738d806ee5aef5cfe56f73cb2f</md5>
			<secret>6ac5d33e69c8983316a1f925b0862fdf136593e04ac2f7072f9deb5fe7526fbd</secret>
		</kdpkg>
		<kdpkg>
			<ID>305163079</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>scmc-im-dm-1.x.zip</name>
			<type>dm</type>
			<md5>e29945ed31af35b5f066a37d10b3a6e8</md5>
			<secret>5fafd558370001a2c849df0cdfcb4d4342f21c65768342a8b0692546bc59cc69</secret>
		</kdpkg>
		<kdpkg>
			<ID>972089028</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>scmc-ccm.zip</name>
			<type>jar</type>
			<md5>db66b1518e82ef221bd7920cfbf6f009</md5>
			<secret>45e9fedc4eeb5b05162eb7d043f7e5cdddc8cfa19b7fd476363b2f707ae2ccfe</secret>
		</kdpkg>
		<kdpkg>
			<ID>686036970</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>scmc-im.zip</name>
			<type>jar</type>
			<md5>8ab5be745f70a63c205af16eaf6eb1a4</md5>
			<secret>c2060ed027644d1abaa1835d0028a0269d72b5b27c2559c55b99e64aee947244</secret>
		</kdpkg>
		<kdpkg>
			<ID>528754372</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>scmc-ism-dm-1.x.zip</name>
			<type>dm</type>
			<md5>d9ec29ef5bdf1096784dd14c7e0cc246</md5>
			<secret>52bf58d1f41ebe182c62c2c136fe0be8636973facf354d6e80e93f06a421af1e</secret>
		</kdpkg>
		<kdpkg>
			<ID>571988714</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>scmc-conm-dm-1.x.zip</name>
			<type>dm</type>
			<md5>53704e7e40cf38705d8b28ed4b9c76aa</md5>
			<secret>d14ec3d290e034aeac99e83fd0c3f9bc61feaf8116278ee7c6dfc170b252c12d</secret>
		</kdpkg>
		<kdpkg>
			<ID>197211338</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>scmc-isf-dm-1.x.zip</name>
			<type>dm</type>
			<md5>0cf73f687bf5ebb731815e1169913acb</md5>
			<secret>1cd62068624ce37fb430acac0a28c061b780d55c1b4f3fd81193d7c62aecb91d</secret>
		</kdpkg>
		<kdpkg>
			<ID>577864991</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>scmc-conm.zip</name>
			<type>jar</type>
			<md5>e267619d57b61d42a3394e01502306df</md5>
			<secret>60e68b773220bb7c582cc123cef4ac03cc9ac3188e8b22aee3ce914e5d2904d0</secret>
		</kdpkg>
		<kdpkg>
			<ID>325058020</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>scmc-isf.zip</name>
			<type>jar</type>
			<md5>354225d517659100f076ebea7a00eaa9</md5>
			<secret>abd43e21f3eaede95bf12e860c4329d7d5e52217e053dff821f30e568d57996e</secret>
		</kdpkg>
		<kdpkg>
			<ID>988485170</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>scmc-mobpm-dm-1.x.zip</name>
			<type>dm</type>
			<md5>fc1d29a3a6a3e65539e622b094818479</md5>
			<secret>7d3b20d9b1914401d544af841e887a1d5ed78e9231fef7644d64dba2b82e6de2</secret>
		</kdpkg>
		<kdpkg>
			<ID>197338401</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>scmc-plat-dm-1.x.zip</name>
			<type>dm</type>
			<md5>3cc498e286abec1a8f1ed0c2618d3838</md5>
			<secret>c3d8e684d6f0adf7f40942a2187c789cd916f140dc3ceeda515a9f0a2618c627</secret>
		</kdpkg>
		<kdpkg>
			<ID>110574021</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>scmc-ism.zip</name>
			<type>jar</type>
			<md5>2171e85a18eee766dc7ba7027326b127</md5>
			<secret>2ee8785bda3927eba18e65694d15252aac018d24ab5c6de97d3ec32046257bd8</secret>
		</kdpkg>
		<kdpkg>
			<ID>855790550</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>scmc-mobpm.zip</name>
			<type>jar</type>
			<md5>bcfa59ef5b81c4af96727ff853c9adbd</md5>
			<secret>c840abe840651a9e95e992a1914f1ae92763ebe07bf4170e3fb3b8c6e9c35a80</secret>
		</kdpkg>
		<kdpkg>
			<ID>197848711</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>scmc-plat.zip</name>
			<type>jar</type>
			<md5>9d51463f529261a3d9b2e8e1e17de55e</md5>
			<secret>d8fe014d9da6af1c6196f4794d8058eb3f4ab9a8a633dec3bcb972e9215b5c5e</secret>
		</kdpkg>
		<kdpkg>
			<ID>674691222</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>scmc-mobim-dm-1.x.zip</name>
			<type>dm</type>
			<md5>16f753709c0acf08b10aab767dc0a103</md5>
			<secret>58ad21008f5bb6e3e8486a6804be6715572daa12b14bdc70dd462b9e8c1c4746</secret>
		</kdpkg>
		<kdpkg>
			<ID>373067350</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>scmc-mobsm-dm-1.x.zip</name>
			<type>dm</type>
			<md5>4437786ad6232140c89d7be7515ccf6e</md5>
			<secret>b007a2ad7eeed36ce718a52fa43c1755b0812bed922949a692fc2bf77a9d17aa</secret>
		</kdpkg>
		<kdpkg>
			<ID>507995944</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>scmc-pm-dm-1.x.zip</name>
			<type>dm</type>
			<md5>5280319d8ecbddd4c904a2b0c63d259b</md5>
			<secret>6c960ede945df7dc57384a9cb7d366d1f04a25ab73f7a09716a20105e0b9a462</secret>
		</kdpkg>
		<kdpkg>
			<ID>337260513</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>scmc-mobim.zip</name>
			<type>jar</type>
			<md5>ca1bb3b6d5c5d29919eab6d04c867bb2</md5>
			<secret>70e610bcddabfc4564377c2736addf030f230c656b3c192eef1d9a53138f1dce</secret>
		</kdpkg>
		<kdpkg>
			<ID>591519377</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>scmc-mobsm.zip</name>
			<type>jar</type>
			<md5>9773e70dc9af6bcf30c0b51229ee2c25</md5>
			<secret>fe77aec49e49d1d36d98a2785d10bb2ed399910598980a7c1c281fa1df2840ea</secret>
		</kdpkg>
		<kdpkg>
			<ID>238015533</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>scmc-pms-dm-1.x.zip</name>
			<type>dm</type>
			<md5>cad53ea219fa80a1ff51e7db76f48412</md5>
			<secret>dff09080449b1542ba2eda026e887fc478069773039d2a460ff1c26855e462ca</secret>
		</kdpkg>
		<kdpkg>
			<ID>543696657</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>scmc-scmdi-dm-1.x.zip</name>
			<type>dm</type>
			<md5>24eb26994c8cf812c894f0cb39d78175</md5>
			<secret>03b6e8bef19c46925c6aa239b88c183d71edfc6d519ac43a76fad0be94b33e85</secret>
		</kdpkg>
		<kdpkg>
			<ID>135190888</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>scmc-pm.zip</name>
			<type>jar</type>
			<md5>02ae11ddf86f3a64f71cf4350b5b82fe</md5>
			<secret>597299b17536d108569430577bd023c8026e3c52333f8117afc3c3855efc4e86</secret>
		</kdpkg>
		<kdpkg>
			<ID>895019425</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>scmc-pms.zip</name>
			<type>jar</type>
			<md5>79b82f774fa6fa1dc9ebbfc127dd99a6</md5>
			<secret>8b1393329b53415b5b0fcecf3f4b186b6b08099e9c7706ec8609858cfa92178c</secret>
		</kdpkg>
		<kdpkg>
			<ID>247686383</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>scmc-scmdi.zip</name>
			<type>jar</type>
			<md5>cf9a9f0cf5e5db9d3ee0c23ff40ae4da</md5>
			<secret>fba843e7fe407ae78c20979dd9bd06025dfdc8e0b83c66e383d335a1bc1c7396</secret>
		</kdpkg>
		<kdpkg>
			<ID>527914867</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>scmc-pmp-dm-1.x.zip</name>
			<type>dm</type>
			<md5>e22800fe5b066c976bb07b4fddc6443e</md5>
			<secret>19caea3a9fa6ec6ec252d39bda2d02f510e2fa9758aec58fff781dfb454c4f4f</secret>
		</kdpkg>
		<kdpkg>
			<ID>470087155</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>scmc-sbs-dm-1.x.zip</name>
			<type>dm</type>
			<md5>af29588997c4fcf77bad6b1e0771f211</md5>
			<secret>4936223fba5c351126b3b90cb6f96abd53eca9e0617327ff53e7ecb02a812d43</secret>
		</kdpkg>
		<kdpkg>
			<ID>288692406</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>scmc-sctm-dm-1.x.zip</name>
			<type>dm</type>
			<md5>7571919a2d6eca131496e8875a3ca767</md5>
			<secret>cfee4814f1512c5a5b6de3c1ae3d879873fd50092c141e1061865c5e3b0dd680</secret>
		</kdpkg>
		<kdpkg>
			<ID>256899224</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>scmc-pmp.zip</name>
			<type>jar</type>
			<md5>36aeaa92910b0d42ef8856e793da6040</md5>
			<secret>4c751ce3def329fa0d4dcd4bda71127e2677affd2c67e28a113c24c508e60dda</secret>
		</kdpkg>
		<kdpkg>
			<ID>528384994</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>scmc-sbs.zip</name>
			<type>jar</type>
			<md5>5e5141f5e22a3f47ada752f410f81775</md5>
			<secret>0c5b37730e447c66107f90e9edb336126883bb1652d2462a9aa1ef2bace47bfb</secret>
		</kdpkg>
		<kdpkg>
			<ID>217106405</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>scmc-sctm.zip</name>
			<type>jar</type>
			<md5>608b38247e3d865835f53d857cd0bf3b</md5>
			<secret>4d231f209bd8262e53bf7d5b5e9663cd46c726f5498684b11304dcd218e99100</secret>
		</kdpkg>
		<kdpkg>
			<ID>665686754</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>scmc-sdkscmc.zip</name>
			<type>jar</type>
			<md5>f19ded428647aaeebf2e403ba07148f4</md5>
			<secret>0bd745f754e60316f7deb7b643a9bddf71128d006d8023531242a812f2ded6ec</secret>
		</kdpkg>
		<kdpkg>
			<ID>384381400</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>scmc-upm.zip</name>
			<type>jar</type>
			<md5>efa2afce95488e7d830f4cbd964e7ca9</md5>
			<secret>5697a5314ba43ae56cd7f24a0b01b9379892028b5ba5a328c8bf24092b3a1bd1</secret>
		</kdpkg>
		<kdpkg>
			<ID>489121318</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>scmc.xml</name>
			<type>jar</type>
			<md5>9547f6ec2c54b17f1752f21c278f0895</md5>
			<secret>1c4a6c9d74a5e6351b548af295a320524b89a06c8b108291b24a659778ed620f</secret>
		</kdpkg>
		<kdpkg>
			<ID>331850015</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>scmc-sm-dm-1.x.zip</name>
			<type>dm</type>
			<md5>047610c33f5ea7d9c2fd1e3643d40541</md5>
			<secret>0a4e972cf67f139fe3af613dbc7f664a80c5e1e6083e2ea1d128b0450599e114</secret>
		</kdpkg>
		<kdpkg>
			<ID>559349326</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>scmc-vmi-dm-1.x.zip</name>
			<type>dm</type>
			<md5>e084b7d7489a60cd4640019b95ae67d3</md5>
			<secret>0351094ee179316bc6dd14983524e967a236fab5d23b28a7f50f416985bacd96</secret>
		</kdpkg>
		<kdpkg>
			<ID>355651999</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>scmc-sm.zip</name>
			<type>jar</type>
			<md5>67df066e9ab4703ac817675f49f6e4e7</md5>
			<secret>b622aeb8ff9eb0c39814cab9552da59788e2c55f1ff6d1b707305bd556ced521</secret>
		</kdpkg>
		<kdpkg>
			<ID>952504159</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>scmc-vmi.zip</name>
			<type>jar</type>
			<md5>84daba7bed254b0dca9997a98700b778</md5>
			<secret>79a7ad73a58a6b669806ab623269af4c0a86cdf32feababa4dc42ca4c1162fbe</secret>
		</kdpkg>
		<kdpkg>
			<ID>910785184</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>scmc-upm-dm-1.x.zip</name>
			<type>dm</type>
			<md5>4b69c1e4aa1deb7884590d6a912fdac3</md5>
			<secret>92f6a96f26e1314ece1396491db5d4cc3c1f1821147ca94a6b4dc58a756fe069</secret>
		</kdpkg>
		<kdpkg>
			<ID>160174936</ID>
			<sourcePath>jar</sourcePath>
			<outputPath></outputPath>
			<name>scmc.lib</name>
			<type>jar</type>
			<md5>1b57a0297be2eaee1a1112772a0c53f3</md5>
			<secret>835fb8c7ecfb324dbee7c0d13b43aa74614cef8db908ffe1792e52bde21f6c56</secret>
		</kdpkg>
		<staticResource ver="7.0.1">
			<resource>981463321</resource>
		</staticResource>
		<kdpkg>
			<ID>981463321</ID>
			<name>webapp-scmc.zip</name>
			<type>staticResource</type>
			<outputPath></outputPath>
			<sourcePath>resource</sourcePath>
			<md5>562721794aef3ed918c43ee44060a7f3</md5>
		</kdpkg>
	</kdpkgs>
